<?php
/**
 * @package admin
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: newsletters.php 4385 2006-09-04 04:10:48Z drbyte $
 */

define('HEADING_TITLE', 'Zarządzanie biuletynem informacyjnym');

define('TABLE_HEADING_NEWSLETTERS', 'Biuletyn');
define('TABLE_HEADING_SIZE', 'Wielkość');
define('TABLE_HEADING_MODULE', 'Moduł');
define('TABLE_HEADING_SENT', 'Wysłany');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_NEWSLETTER_MODULE', 'Moduł:');
define('TEXT_NEWSLETTER_TITLE', 'Tytuł:');
define('TEXT_NEWSLETTER_CONTENT', 'Tekst <br />Treść:');
define('TEXT_NEWSLETTER_CONTENT_HTML', 'HTML <br />Treść:');

define('TEXT_NEWSLETTER_DATE_ADDED', 'Data dodania:');
define('TEXT_NEWSLETTER_DATE_SENT', 'Data wysyłki:');

define('TEXT_INFO_DELETE_INTRO', 'Czy napewno usunąć ten biuletyn?');

define('TEXT_PLEASE_WAIT', 'Proszę czekać .. trwa wysyłanie emaili ..<br><br>Proszę nie przerywać tego procesu!');
define('TEXT_FINISHED_SENDING_EMAILS', 'Wysyłanie emaili zostało zakończone!');

define('TEXT_AFTER_EMAIL_INSTRUCTIONS','%s e-maili zostało wysłanych. (Każdy znacznik oznacza 1 odbiorcę. Umieść wsklaźnik myszki nad znacznikiem aby zobaczyć pełny adres e-mail.)<br /><br />Sprawdzaj często swoją skrzynkę ('.EMAIL_FROM.') aby odczytać:<UL><LI>a) odpowiedzi serwerów pocztowych o niemożności dostarczenia wysłanej wiadomości</LI><LI>b) odrzucenie wiadomości ze względu na niepoprawny adres</LI><LI>c) prośby klientów o usunięcie z listy abonentów.</LI></UL>Usunięcia z listy abonentów możesz dokonać przy edycji danych Klienta w menu Panel Administracyjny | Klienci.');

define('ERROR_NEWSLETTER_TITLE', 'BŁĄD: brak tytułu wysyłanej wiadomości');
define('ERROR_NEWSLETTER_MODULE', 'BŁĄD: wybierz który moduł ma być wykorzystany do wysyłki biuletynu');
define('ERROR_PLEASE_SELECT_AUDIENCE','BŁĄD: Nie wybrałeś adresatów biuletynu');
?>